<?php get_header(); ?>
<?php get_sidebar(); ?>

	<div class="narrowcolumn">

		<?php include (TEMPLATEPATH . '/about-box.php'); ?>

		<?php if(have_posts()) : ?><?php while(have_posts()) : the_post(); ?>
		<div class="post" id="post-<?php the_ID(); ?>">
			<h2><a href="<?php the_permalink(); ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_title(); ?></a></h2>
			<div class="entry">
				<p class="author">Posted by <?php the_author_link(); ?></p>
				<?php the_content(); ?>
				<?php link_pages('<p><strong>Pages:</strong> ', '</p>', 'number'); ?>

				<!--
				<?php trackback_rdf(); ?>
				-->
			</div>

			<div class="postinfo">
				<ul>
					<li class="postdate"><?php the_time('F jS') ?></li>
					<li class="tags"><?php _e('Filed under&#58;'); ?> <?php the_category(', ') ?></li>
					<?php edit_post_link('Edit', '<li class="edit">', '</li>'); ?>
				</ul>
			</div>

			<div class="clear"></div>

			<div class="comments-template">
				<?php comments_template(); ?>
			</div>

		</div>

		<div class="clear"></div>

		<?php endwhile; ?>

		<div class="browse"><p><?php previous_post_link('&laquo; %link') ?> <?php next_post_link(' %link &raquo;') ?></p></div>

		<?php else : ?>

		<div class="post"><h2><?php _e('Not Found'); ?></h2></div>

		<?php endif; ?>

	</div><!-- end narrwocolumn -->

<?php get_footer(); ?>